/*
	================================================================
		Standard
	================================================================
*/

body {
	margin:				0px;
	padding:			0px;
}

img {
	border:				solid 0px black;
}

table.contenttable tr td {
	vertical-align:		top;
}

.csc-textpic-clear {
	clear:				both;
}
.align-left {
	text-align:left;
}
.align-center {
	text-align:center;
}
.align-right {
	text-align:right;
}